html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  font:inherit;
  vertical-align:baseline;
  font-family:inherit;
  font-size:100%;
  font-style:inherit;
  font-weight:inherit;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display:block;
}
html {
  overflow-y:scroll;
  -webkit-text-size-adjust:100%;
  -ms-text-size-adjust:100%;
}
*, *:before, *:after {
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
}
article, aside, details, figcaption, figure, footer, header, main, nav, section {
  display:block;
}
table {
  border-collapse:collapse;
  border-spacing:0;
}
caption, th, td {
  font-weight:normal;
  text-align:left;
}
blockquote:before, blockquote:after, q:before, q:after {
  content:'';
  content:none;
}
blockquote, q {
  quotes:none;
}
a:focus {
  outline:none;
}
a:hover, a:active {
  outline:0;
}
a img {
  border:0;
}
img {
  max-width:100%;
  height:auto;
}
select {
  max-width:100%;
}
em {
  font-style:italic;
}
* html {
  font-size:87.5%;
}
html {
  -ms-overflow-x:hidden;
  overflow-x:hidden;
}
body {
  color:#929292;
  -webkit-font-smoothing:antialiased;
  -moz-osx-font-smoothing:grayscale;
  overflow-wrap:break-word;
  word-wrap:break-word;
}
body {
  background-color:#fff;
}
.mejs-container {
  margin-bottom:20px;
}
body .oceanwp-row {
  margin:0 -10px;
}
body .oceanwp-row .col {
  float:left;
  margin:0 0 20px;
  padding:0 10px;
}
body .oceanwp-row .span_1_of_1 {
  float:none;
  width:100%;
}
body .oceanwp-row .span_1_of_2 {
  width:50%;
}
body .oceanwp-row .span_1_of_3 {
  width:33.33%;
}
body .oceanwp-row .span_1_of_4 {
  width:25%;
}
body .oceanwp-row .span_1_of_5 {
  width:20%;
}
body .oceanwp-row .span_1_of_6 {
  width:16.66666667%;
}
body .oceanwp-row .span_1_of_7 {
  width:14.28%;
}
body .oceanwp-row .span_1_of_8 {
  width:12.5%;
}
body .oceanwp-row .span_1_of_9 {
  width:11.11%;
}
body .oceanwp-row .span_1_of_10 {
  width:10%;
}
.count-1,
.col-1,
.col.first {
  clear:both;
  margin-left:0;
}
.isotope-entry {
  clear:none;
}
.no-margin {
  margin:0 !important;
}
.no-padding {
  padding:0 !important;
}
@media only screen and (min-width:768px) and (max-width:959px) {
  
  body .oceanwp-row .span_1_of_4.col-3.col,
  body .oceanwp-row .span_1_of_4.col.product:nth-child(2n+3) {
    margin-left:0;
    clear:both;
  }
  body .oceanwp-row .span_1_of_4.col,
  body .oceanwp-isotope-grid .span_1_of_4.col {
    width:50%;
  }
}
@media only screen and (max-width:480px) {
  .col {
    width:100%;
    margin-left:0;
    margin-right:0;
    margin-bottom:30px;
  }
}
html {
  font-family:sans-serif;
  
  -ms-text-size-adjust:100%;
  
  -webkit-text-size-adjust:100%;
  
}
body {
  margin:0;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display:block;
}
audio,
canvas,
progress,
video {
  display:inline-block;
  
  vertical-align:baseline;
  
}
audio:not([controls]) {
  display:none;
  height:0;
}
[hidden],
template {
  display:none;
}
a {
  background-color:transparent;
}
a:active,
a:hover {
  outline:0;
}
abbr[title] {
  border-bottom:1px dotted;
}
b,
strong {
  font-weight:600;
}
dfn {
  font-style:italic;
}
mark {
  background:#ff0;
  color:#000;
}
small {
  font-size:80%;
}
sub,
sup {
  font-size:75%;
  line-height:0;
  position:relative;
  vertical-align:baseline;
}
sup {
  top:-0.5em;
}
sub {
  bottom:-0.25em;
}
img {
  border:0;
}
svg:not(:root) {
  overflow:hidden;
}
hr {
  -webkit-box-sizing:content-box;
  -moz-box-sizing:content-box;
  box-sizing:content-box;
  height:0;
}
pre {
  overflow:auto;
}
button,
input,
optgroup,
select,
textarea {
  color:inherit;
  
  font:inherit;
  
  margin:0;
  
}
button {
  overflow:visible;
}
button,
select {
  text-transform:none;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance:button;
  
  cursor:pointer;
  
}
button[disabled],
html input[disabled] {
  cursor:default;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  border:0;
  padding:0;
}
input {
  line-height:normal;
}
input[type="checkbox"],
input[type="radio"] {
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
  
  padding:0;
  
}
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  height:auto;
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance:none;
}
fieldset {
  border:1px solid #c0c0c0;
  margin:0 2px;
  padding:0.35em 0.625em 0.75em;
}
legend {
  border:0;
  
  padding:0;
  
}
textarea {
  overflow:auto;
}
optgroup {
  font-weight:bold;
}
table {
  border-collapse:collapse;
  border-spacing:0;
}
td,
th {
  padding:0;
}
.container {
  width:1200px;
  max-width:90%;
  margin:0 auto;
}
#wrap {
  position:relative;
}
#main {
  position:relative;
}
#main #content-wrap {
  padding-top:50px;
  padding-bottom:50px;
}
.no-margins #main #content-wrap,
.no-margins.separate-layout #main #content-wrap,
.landing-page #main #content-wrap {
  padding-top:0;
  padding-bottom:0;
}
.content-area {
  float:left;
  position:relative;
  width:72%;
  padding-right:30px;
  border-right-width:1px;
  border-style:solid;
  border-color:#f1f1f1;
}
.widget-area {
  width:28%;
}
.widget-area.sidebar-primary {
  float:right;
  padding-left:30px;
}
.widget-area.sidebar-secondary {
  float:left;
}
.content-full-width .content-area,
body.content-full-screen #content-wrap {
  width:100% !important;
  max-width:none !important;
  padding:0 !important;
  border:0 !important;
}
.content-full-screen .content-area {
  float:none;
  width:100% !important;
  max-width:none !important;
  padding:0 !important;
  margin:0 !important;
  border:0 !important;
}
.content-left-sidebar .content-area {
  float:right;
  padding-left:30px;
  padding-right:0;
  border-left-width:1px;
  border-right-width:0;
}
.content-left-sidebar .widget-area {
  float:left;
  padding-right:30px;
  padding-left:0;
}
.content-both-sidebars .content-area {
  width:44%;
}
.content-both-sidebars.scs-style .content-area {
  left:28%;
  padding-left:30px;
  border-left-width:1px;
}
.content-both-sidebars.scs-style .widget-area.sidebar-secondary {
  position:relative;
  left:-44%;
  padding-right:30px;
}
.content-both-sidebars.ssc-style .content-area {
  left:56%;
  padding-left:30px;
  padding-right:0;
  border-left-width:1px;
  border-right-width:0;
}
.content-both-sidebars.ssc-style .widget-area {
  position:relative;
  left:-44%;
  padding-right:30px;
}
.content-both-sidebars.ssc-style .widget-area.sidebar-primary {
  padding-left:0;
}
.content-both-sidebars.css-style .widget-area.sidebar-secondary {
  padding-left:30px;
}
.separate-layout {
  background-color:#f1f1f1;
}
.separate-layout .content-area,
.separate-layout .widget-area .sidebar-box {
  background-color:#fff;
  padding:30px;
}
.separate-layout.content-left-sidebar .content-area {
  padding:30px;
}
.separate-layout.content-full-width .content-area {
  padding:30px !important;
}
.separate-layout .content-area {
  border-right-width:0;
}
.separate-layout.content-left-sidebar .content-area {
  border-left-width:0;
}
.separate-layout .widget-area.sidebar-primary {
  padding-left:20px;
}
.separate-layout .widget-area.sidebar-secondary {
  padding-right:20px;
}
.separate-layout.content-left-sidebar .widget-area {
  padding-right:20px;
  padding-left:0;
}
.separate-layout #main #content-wrap {
  padding-top:20px;
  padding-bottom:20px;
}
.separate-layout .sidebar-box {
  margin-bottom:20px;
}
.separate-layout .sidebar-box:last-child {
  margin-bottom:0;
}
.separate-layout.content-both-sidebars.scs-style .content-area {
  border-left-width:0;
}
.separate-layout.content-both-sidebars.scs-style .widget-area.sidebar-secondary {
  padding-right:20px;
}
.separate-layout.content-both-sidebars.ssc-style .content-area {
  padding-right:30px;
  border-left-width:0;
}
.separate-layout.content-both-sidebars.ssc-style .widget-area {
  padding-right:20px;
}
.separate-layout.content-both-sidebars.css-style .widget-area.sidebar-secondary {
  padding-left:20px;
  padding-right:0;
}
body.separate-blog.separate-layout .content-area {
  padding:0 !important;
  
  background-color:transparent;
}
body.separate-blog.separate-layout #blog-entries > * {
  background-color:#fff;
  padding:30px;
  border:0;
  margin-bottom:20px;
}
body.separate-blog.separate-layout #blog-entries > :last-child {
  margin-bottom:0;
}
body.separate-blog.separate-layout .oceanwp-pagination,
body.separate-blog.separate-layout .page-jump,
body.separate-blog.separate-layout .scroller-status {
  background-color:#fff;
  padding:30px;
  margin-top:20px;
}
body.separate-blog.separate-layout .oceanwp-pagination ul.page-numbers,
body.separate-blog.separate-layout .page-jump ul.page-numbers,
body.separate-blog.separate-layout .scroller-status ul.page-numbers {
  padding:0;
}
body.separate-blog.separate-layout .oceanwp-row {
  margin:0;
  margin-right:-20px;
}
body.separate-blog.separate-layout #blog-entries.blog-grid > * {
  background-color:transparent;
  padding:0 20px 0 0;
}
body.separate-blog.separate-layout #blog-entries.blog-grid > :last-child {
  margin-bottom:20px;
}
body.separate-blog.separate-layout.has-blog-grid .oceanwp-pagination {
  margin-top:0;
}
body.separate-blog.separate-layout .blog-entry.grid-entry .blog-entry-inner {
  background-color:#fff;
  padding:30px;
  border:0;
}
body.separate-blog.separate-layout .blog-entry.grid-entry .thumbnail {
  margin:0;
}
@media only screen and (max-width:1280px) {
  
  .content-both-sidebars .content-area {
    float:none !important;
    width:100% !important;
    left:auto !important;
    border-width:0 !important;
  }
  .content-both-sidebars:not(.separate-layout) .content-area {
    padding:0 !important;
    margin-bottom:40px;
  }
  .content-both-sidebars .widget-area.sidebar-primary, .content-both-sidebars .widget-area.sidebar-secondary {
    float:left;
    width:49% !important;
    left:auto !important;
    padding:0 !important;
  }
  .content-both-sidebars .widget-area.sidebar-primary {
    float:right;
  }
  .content-both-sidebars:not(.separate-layout) .widget-area.sidebar-primary, .content-both-sidebars:not(.separate-layout) .widget-area.sidebar-secondary {
    width:48% !important;
  }
  
  .separate-layout.content-both-sidebars .content-area {
    margin-bottom:20px;
  }
  .separate-layout.content-both-sidebars .widget-area.sidebar-primary, .separate-layout.content-both-sidebars .widget-area.sidebar-secondary {
    width:49% !important;
  }
  .separate-layout.content-both-sidebars .widget-area.sidebar-secondary {
    margin-bottom:20px;
  }
  .separate-layout.content-both-sidebars .widget-area.sidebar-primary {
    padding-left:0;
  }
}
@media only screen and (max-width:1080px) {
  
  .content-both-sidebars .content-area {
    float:none !important;
    width:100% !important;
    left:auto !important;
    border-width:0 !important;
  }
  .content-both-sidebars:not(.separate-layout) .content-area {
    padding:0 !important;
    margin-bottom:40px;
  }
  .content-both-sidebars .widget-area.sidebar-primary, .content-both-sidebars .widget-area.sidebar-secondary {
    float:left;
    width:49% !important;
    left:auto !important;
    padding:0 !important;
  }
  .content-both-sidebars .widget-area.sidebar-primary {
    float:right;
  }
  .content-both-sidebars:not(.separate-layout) .widget-area.sidebar-primary, .content-both-sidebars:not(.separate-layout) .widget-area.sidebar-secondary {
    width:48% !important;
  }
  
  .separate-layout.content-both-sidebars .content-area {
    margin-bottom:20px;
  }
  .separate-layout.content-both-sidebars .widget-area.sidebar-primary, .separate-layout.content-both-sidebars .widget-area.sidebar-secondary {
    width:49% !important;
  }
  .separate-layout.content-both-sidebars .widget-area.sidebar-secondary {
    margin-bottom:20px;
  }
  .separate-layout.content-both-sidebars .widget-area.sidebar-primary {
    padding-left:0;
  }
}
@media only screen and (max-width:959px) {
  
  .boxed-layout #wrap {
    overflow:hidden;
  }
  .boxed-layout .site-breadcrumbs {
    right:auto;
  }
  
  .container,
  body.content-full-screen .elementor-section-wrap > .elementor-section.elementor-section-boxed > .elementor-container {
    max-width:90%;
  }
  
  .content-area,
  .content-left-sidebar .content-area {
    float:none !important;
    width:100%;
    margin-bottom:40px;
    border:0;
  }
  body.sidebar-content .content-area {
    margin-bottom:0;
  }
  body:not(.separate-layout) .content-area,
  .content-left-sidebar:not(.separate-layout) .content-area {
    padding:0 !important;
  }
  .no-margins .content-area,
  .no-margins.content-left-sidebar .content-area {
    margin-bottom:0;
  }
  .widget-area.sidebar-primary,
  .widget-area.sidebar-secondary,
  .content-left-sidebar .widget-area {
    float:none !important;
    width:100%;
    padding:0 !important;
    border:0;
  }
  body.has-composer.has-sidebar #primary {
    margin-bottom:40px;
  }
  #main #content-wrap.container {
    width:auto !important;
  }
  
  .content-both-sidebars .widget-area.sidebar-primary, .content-both-sidebars .widget-area.sidebar-secondary {
    float:none !important;
    width:100% !important;
  }
  .content-both-sidebars:not(.separate-layout) .widget-area.sidebar-primary, .content-both-sidebars:not(.separate-layout) .widget-area.sidebar-secondary {
    width:100% !important;
  }
  .separate-layout.content-both-sidebars .widget-area.sidebar-primary, .separate-layout.content-both-sidebars .widget-area.sidebar-secondary {
    width:100% !important;
  }
  
  .separate-layout .container,
  .separate-layout.content-full-screen .elementor-section-wrap > .elementor-section.elementor-section-boxed > .elementor-container {
    max-width:95%;
  }
  .separate-layout .content-area,
  .separate-layout.content-left-sidebar .content-area {
    margin-bottom:20px;
  }
  .separate-layout .widget-area {
    padding-left:0 !important;
    padding-right:0 !important;
  }
  body.separate-blog.separate-layout .oceanwp-row {
    margin:0 !important;
  }
  body.separate-blog.separate-layout #blog-entries.blog-grid > * {
    padding:0 !important;
  }
}
@media only screen and (min-width:768px) and (max-width:959px) {
  
  body.boxed-layout #wrap,
  body.boxed-layout .parallax-footer {
    width:auto !important;
  }
}
@media only screen and (max-width:767px) {
  
  #wrap {
    width:100% !important;
  }
  body.boxed-layout #wrap {
    width:auto !important;
  }
  .col:not(.slick-slide), .blog-entry {
    width:100% !important;
    margin-bottom:25px;
  }
}
figure > img {
  display:block;
  margin:0 auto;
}
img {
  max-width:100%;
  height:auto;
  vertical-align:middle;
}
img[class*="align"],
img[class*="attachment-"] {
  height:auto;
}
.wp-caption {
  max-width:100%;
  margin-bottom:24px;
}
.wp-caption img[class*="wp-image-"] {
  display:block;
  margin-bottom:5px;
}
.wp-caption-text {
  font-size:14px;
  font-style:italic;
  color:#999;
}
.wp-smiley {
  margin-top:0;
  margin-bottom:0;
  padding:0;
  border:0;
}
embed,
iframe,
object {
  width:100%;
  max-width:100%;
}
.alignleft {
  float:left;
  margin-right:1.5em;
}
.alignright {
  float:right;
  margin-left:1.5em;
}
.aligncenter {
  text-align:center;
  clear:both;
}
img.aligncenter,
.wp-caption.aligncenter {
  display:block;
  margin:0 auto;
}
.alignnone {
  display:block;
}
table {
  width:100%;
  margin-bottom:2.618em;
}
table th,
table td {
  padding:10px;
  text-align:left;
  vertical-align:top;
  border-bottom:1px solid #e9e9e9;
}
table th {
  text-transform:uppercase;
}
table tr th:first-child,
table tr td:first-child {
  padding-left:0;
}
table tr th:last-child,
table tr td:last-child {
  padding-right:0;
}
.sticky,
.bypostauthor {
  font-size:inherit;
}
.col:after, .clr:after, .group:after, dl:after,
.left_float:after, .right_float:after {
  content:'';
  display:block;
  visibility:hidden;
  clear:both;
  zoom:1;
  height:0;
}
.left_float {
  float:left;
  width:48%;
}
.right_float {
  float:right;
  width:48%;
}
.no_float {
  clear:both;
}
.left_float label,
.right_float label,
.no_float label {
  font-size:13px;
  font-weight:600;
  color:#333;
}
.full {
  display:block;
  width:100%;
}
.screen-reader-text {
  clip:rect(1px, 1px, 1px, 1px);
  position:absolute !important;
  height:1px;
  width:1px;
  overflow:hidden;
}
.screen-reader-text:focus {
  background-color:#f1f1f1;
  -webkit-border-radius:3px;
  -moz-border-radius:3px;
  -ms-border-radius:3px;
  border-radius:3px;
  -webkit-box-shadow:0 0 2px 2px rgba(0, 0, 0, 0.6);
  -moz-box-shadow:0 0 2px 2px rgba(0, 0, 0, 0.6);
  box-shadow:0 0 2px 2px rgba(0, 0, 0, 0.6);
  clip:auto !important;
  color:#21759b;
  display:block;
  font-size:14px;
  font-size:0.875rem;
  font-weight:bold;
  height:auto;
  left:5px;
  line-height:normal;
  padding:15px 23px 14px;
  text-decoration:none;
  top:5px;
  width:auto;
  z-index:100000;
  
}
a, a:hover, a:focus {
  text-decoration:none;
  -webkit-transition:all 0.3s ease;
  -moz-transition:all 0.3s ease;
  -ms-transition:all 0.3s ease;
  -o-transition:all 0.3s ease;
  transition:all 0.3s ease;
}
abbr[title],
dfn[title] {
  cursor:help;
}
del {
  vertical-align:baseline;
  text-decoration:line-through;
  color:#aaa;
}
code,
kbd,
pre,
samp {
  font-size:16px;
}
pre {
  margin:20px 0;
  padding:20px;
  color:#2080ad;
  background-color:#fafafa;
}
code {
  color:#2080ad;
}
blockquote {
  font-style:italic;
  margin:20px 40px;
  padding-left:20px;
  border-left-width:3px;
  border-style:solid;
  border-color:#13aff0;
}
blockquote cite {
  position:relative;
  display:block;
  padding:10px 0 0 20px;
  color:#555;
}
blockquote cite:before {
  position:absolute;
  left:0;
  content:"\2014";
}
q:before,
q:after,
blockquote:before,
blockquote:after {
  content:"";
}
address {
  display:block;
  margin:0 0 20px;
}
ul,
ol {
  margin:15px 0 15px 20px;
}
ol {
  list-style-type:decimal;
}
ol ol {
  list-style:upper-alpha;
}
ol ol ol {
  list-style:lower-roman;
}
ol ol ol ol {
  list-style:lower-alpha;
}
li ul,
li ol {
  margin:0 0 0 25px;
}
dl {
  margin:20px;
}
dt {
  font-weight:700;
}
dd {
  margin-bottom:20px;
}
hr {
  clear:both;
  height:1px;
  min-height:0;
  margin:20px 0;
  border-top:1px solid #e9e9e9;
  border-right:0;
  border-bottom:0;
  border-left:0;
}
hr.dotted {
  border-style:dotted;
}
hr.dashed {
  border-style:dashed;
}
hr.blackborder {
  border-color:#000;
}
hr.whiteborder {
  border-color:#fff;
}
@media print {
  * {
    background:transparent !important;
    -webkit-box-shadow:none !important;
    -moz-box-shadow:none !important;
    box-shadow:none !important;
    text-shadow:none !important;
  }
  a,
  a:visited {
    text-decoration:underline;
  }
  a[href]:after {
    content:" (" attr(href) ")";
  }
  abbr[title]:after {
    content:" (" attr(title) ")";
  }
  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content:"";
  }
  pre,
  blockquote {
    border:1px solid #999;
    page-break-inside:avoid;
  }
  thead {
    display:table-header-group;
  }
  tr,
  img {
    page-break-inside:avoid;
  }
  img {
    max-width:100% !important;
  }
  @page {
    margin:.5cm;
  }
  p,
  h2,
  h3 {
    orphans:3;
    widows:3;
  }
  h2,
  h3 {
    page-break-after:avoid;
  }
}
@media only screen and (max-width:480px) {
  blockquote {
    margin:20px 0;
  }
}
form input[type="text"],
form input[type="password"],
form input[type="email"],
form input[type="url"],
form input[type="date"],
form input[type="month"],
form input[type="time"],
form input[type="datetime"],
form input[type="datetime-local"],
form input[type="week"],
form input[type="number"],
form input[type="search"],
form input[type="tel"],
form input[type="color"],
form select,
form textarea {
  display:inline-block;
  min-height:40px;
  width:100%;
  font-size:14px;
  line-height:1.8;
  padding:6px 12px;
  vertical-align:middle;
  background-color:transparent;
  color:#333;
  border:1px solid #ddd;
  -webkit-border-radius:3px;
  -moz-border-radius:3px;
  -ms-border-radius:3px;
  border-radius:3px;
  -webkit-transition:all 0.3s ease;
  -moz-transition:all 0.3s ease;
  -ms-transition:all 0.3s ease;
  -o-transition:all 0.3s ease;
  transition:all 0.3s ease;
}
form select {
  padding-top:0 !important;
  padding-bottom:0 !important;
}
form input[type="number"] {
  max-width:50px;
  padding:0 0 0 8px;
}
input[type="text"],
input[type="password"],
input[type="email"],
input[type="url"],
input[type="search"],
textarea {
  -webkit-appearance:none;
}
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration {
  display:none;
}
form textarea {
  min-height:150px;
  line-height:1.5;
  resize:vertical;
}
input[type="checkbox"] {
  display:inline-block;
  background-color:#fff;
  border:1px solid #bbb;
  line-height:0;
  width:16px;
  min-width:16px;
  height:16px;
  margin:-3px 10px 0 0;
  outline:0;
  text-align:center;
  vertical-align:middle;
  clear:none;
  cursor:pointer;
  -webkit-appearance:none;
  -webkit-box-shadow:inset 0 1px 2px rgba(0, 0, 0, 0.1);
  -moz-box-shadow:inset 0 1px 2px rgba(0, 0, 0, 0.1);
  box-shadow:inset 0 1px 2px rgba(0, 0, 0, 0.1);
  -webkit-transition:0.05s border-color ease-in-out;
  -moz-transition:0.05s border-color ease-in-out;
  -ms-transition:0.05s border-color ease-in-out;
  -o-transition:0.05s border-color ease-in-out;
  transition:0.05s border-color ease-in-out;
}
input[type=radio]:checked:before,
input[type=checkbox]:checked:before {
  float:left;
  display:inline-block;
  vertical-align:middle;
  width:16px;
  line-height:14px;
  font-family:'FontAwesome';
  text-rendering:auto;
  -webkit-font-smoothing:antialiased;
  -moz-osx-font-smoothing:grayscale;
}
input[type=checkbox]:checked:before {
  content:'\f00c';
  margin-bottom:-1px;
  color:#13aff0;
}
form input:not([type]) {
  display:inline-block;
  padding:5px 10px;
  border:1px solid #ccc;
  -webkit-border-radius:4px;
  -moz-border-radius:4px;
  -ms-border-radius:4px;
  border-radius:4px;
  -webkit-box-shadow:inset 0 1px 3px #ddd;
  -moz-box-shadow:inset 0 1px 3px #ddd;
  box-shadow:inset 0 1px 3px #ddd;
}
form input[type="color"] {
  padding:5px 10px;
}
form input[type="text"]:focus,
form input[type="password"]:focus,
form input[type="email"]:focus,
form input[type="url"]:focus,
form input[type="date"]:focus,
form input[type="month"]:focus,
form input[type="time"]:focus,
form input[type="datetime"]:focus,
form input[type="datetime-local"]:focus,
form input[type="week"]:focus,
form input[type="number"]:focus,
form input[type="search"]:focus,
form input[type="tel"]:focus,
form input[type="color"]:focus,
form select:focus,
form textarea:focus {
  border-color:#bbb;
  outline:0;
}
form input:not([type]):focus {
  border-color:#bbb;
  outline:0;
}
form input[type="file"]:focus,
form input[type="radio"]:focus,
form input[type="checkbox"]:focus {
  outline:0;
}
form input[type="checkbox"],
form input[type="radio"] {
  display:inline-block;
}
form input[type="text"][disabled],
form input[type="password"][disabled],
form input[type="email"][disabled],
form input[type="url"][disabled],
form input[type="date"][disabled],
form input[type="month"][disabled],
form input[type="time"][disabled],
form input[type="datetime"][disabled],
form input[type="datetime-local"][disabled],
form input[type="week"][disabled],
form input[type="number"][disabled],
form input[type="search"][disabled],
form input[type="tel"][disabled],
form input[type="color"][disabled],
form select[disabled],
form textarea[disabled] {
  cursor:not-allowed;
  color:#cad2d3;
  background-color:#eaeded;
}
form input:not([type])[disabled] {
  cursor:not-allowed;
  color:#cad2d3;
  background-color:#eaeded;
}
form input[readonly],
form select[readonly],
form textarea[readonly] {
  color:#777;
  
  border-color:#ccc;
  background-color:#eee;
  
}
form input:focus:invalid,
form textarea:focus:invalid,
form select:focus:invalid {
  color:#b94a48;
  border-color:#e9322d;
}
form input[type="file"]:focus:invalid:focus,
form input[type="radio"]:focus:invalid:focus,
form input[type="checkbox"]:focus:invalid:focus {
  outline-color:#e9322d;
}
select {
  width:100%;
  
  height:2.25em;
  min-height:auto;
  border:1px solid #ddd;
  background-color:white;
  cursor:pointer;
  padding:0 15px;
  margin:0;
}
form select[multiple] {
  height:auto;
}
form label {
  margin-bottom:3px;
}
form fieldset {
  margin:0;
  padding:.35em 0 .75em;
  border:0;
}
form legend {
  display:block;
  width:100%;
  margin-bottom:.3em;
  padding:.3em 0;
  color:#333;
  border-bottom:1px solid #e5e5e5;
}
input[type="button"],
input[type="reset"],
input[type="submit"],
button[type="submit"],
.button,
body div.wpforms-container-full .wpforms-form input[type=submit],
body div.wpforms-container-full .wpforms-form button[type=submit],
body div.wpforms-container-full .wpforms-form .wpforms-page-button {
  display:inline-block;
  font-family:inherit;
  background-color:#13aff0;
  color:#fff;
  font-size:12px;
  font-weight:600;
  text-transform:uppercase;
  margin:0;
  padding:14px 20px;
  border:0;
  cursor:pointer;
  text-align:center;
  letter-spacing:0.1em;
  line-height:1;
  -webkit-transition:all 0.3s ease;
  -moz-transition:all 0.3s ease;
  -ms-transition:all 0.3s ease;
  -o-transition:all 0.3s ease;
  transition:all 0.3s ease;
}
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover,
button[type="submit"]:hover,
input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus,
button[type="submit"]:focus,
.button:hover,
body div.wpforms-container-full .wpforms-form input[type=submit]:hover,
body div.wpforms-container-full .wpforms-form button[type=submit]:hover,
body div.wpforms-container-full .wpforms-form .wpforms-page-button:hover {
  background-color:#0b7cac;
  color:#fff;
}
input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus,
button[type="submit"]:focus,
button:focus,
.button:focus {
  outline:0;
}
.pure-button[disabled],
.pure-button-disabled,
.pure-button-disabled:hover,
.pure-button-disabled:focus,
.pure-button-disabled:active {
  cursor:not-allowed;
  -moz-opacity:0.4;
  -webkit-opacity:0.4;
  opacity:0.4;
  border:none;
  background-image:none;
  -webkit-box-shadow:none;
  -moz-box-shadow:none;
  box-shadow:none;
}
button::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner {
  padding:0;
  border:0;
}
.pure-button-primary,
.pure-button-selected,
a.pure-button-primary,
a.pure-button-selected {
  color:#fff;
  background-color:#0078e7;
}
.comment-form-cookies-consent {
  display:inline-block;
  width:100%;
}
.comment-form-cookies-consent label {
  display:inline-block;
}
#top-bar-wrap {
  position:relative;
  background-color:#fff;
  font-size:12px;
  border-bottom:1px solid #f1f1f1;
  z-index:101;
}
#top-bar {
  padding:8px 0;
}
#top-bar-inner {
  position:relative;
}
.top-bar-left {
  float:left;
}
.top-bar-right {
  float:right;
}
.top-bar-centered {
  float:none;
  text-align:center;
}
@media only screen and (max-width:767px) {
  #top-bar {
    padding:20px 0;
  }
  #top-bar > div:nth-child(2) {
    padding-top:20px;
  }
  .top-bar-right {
    float:none;
    text-align:center;
  }
}
#top-bar-content strong {
  color:#333;
}
#top-bar-content > a {
  color:#555;
}
#top-bar-content > a:hover {
  color:#13aff0;
}
#top-bar-content select {
  background-color:transparent;
  padding:5px;
  color:rgba(0, 0, 0, 0.4);
  border-color:rgba(0, 0, 0, 0.2);
  min-width:100px;
}
#top-bar-content #lang_sel {
  position:relative;
  display:inline-block;
  top:3px;
  margin-right:10px;
  z-index:99;
}
#topbar-template {
  display:inline-block;
}
#top-bar-wrap #lang_sel ul ul {
  z-index:99999;
}
.top-bar-right .polylang-switcher-shortcode {
  float:right;
  margin:0;
  margin-left:20px;
}
.top-bar-left .polylang-switcher-shortcode {
  float:left;
  margin:0;
  margin-right:20px;
}
@media only screen and (max-width:767px) {
  #top-bar-content, #top-bar-social-alt {
    float:none;
    text-align:center;
  }
  #top-bar #lang_sel {
    text-align:left;
  }
  body.rtl #top-bar #lang_sel {
    text-align:right;
  }
}
.top-bar-left.has-content #top-bar-nav,
.top-bar-right.has-content #top-bar-nav {
  margin:0;
  margin-right:20px;
  padding:0;
}
#top-bar-nav,
#top-bar-nav > li {
  display:inline-block;
}
#top-bar-content.top-bar-centered #top-bar-nav,
#top-bar-content.top-bar-centered #top-bar-nav > li {
  display:inline-block;
  float:none;
}
#top-bar-nav > ul > li {
  display:inline-block;
  float:none;
  margin-right:15px;
}
#top-bar-nav > ul > li:last-child {
  margin-right:0;
}
#top-bar-nav > ul > li a .nav-arrow {
  margin-left:4px;
  margin-right:0;
}
@media only screen and (max-width:767px) {
  #top-bar #top-bar-nav > li {
    float:none;
    display:inline-block;
  }
  #top-bar-nav {
    float:none;
    text-align:center;
  }
}
/
#site-header {
  position:relative;
  width:100%;
  background-color:#fff;
  border-bottom:1px solid #f1f1f1;
  z-index:100;
}
.no-header-border #site-header {
  border-bottom:none;
}
#site-header-inner {
  position:relative;
  height:100%;
}
#site-logo {
  float:left;
  height:100%;
  display:table;
}
#site-logo #site-logo-inner {
  display:table-cell;
  vertical-align:middle;
  height:74px;
}
#site-logo #site-logo-inner a {
  background-color:transparent !important;
}
#site-logo #site-logo-inner a img {
  width:auto;
  vertical-align:middle;
  -webkit-transition:all 0.3s ease-in-out;
  -moz-transition:all 0.3s ease-in-out;
  -ms-transition:all 0.3s ease-in-out;
  -o-transition:all 0.3s ease-in-out;
  transition:all 0.3s ease-in-out;
}
#site-logo #site-logo-inner a:hover img {
  -moz-opacity:0.6;
  -webkit-opacity:0.6;
  opacity:0.6;
}
#site-logo a.site-logo-text {
  font-size:24px;
  margin:0;
}
#site-logo.has-responsive-logo .responsive-logo-link {
  display:none;
}
@media only screen and (max-width:959px) {
  .has-left-menu #site-logo {
    padding:0 !important;
  }
}
@media only screen and (max-width:767px) {
  
  #site-logo {
    margin-top:0px !important;
    margin-bottom:0px !important;
  }
}
.oceanwp-mobile-menu-icon {
  display:none;
  position:relative;
}
.oceanwp-mobile-menu-icon.mobile-right {
  float:right;
}
.oceanwp-mobile-menu-icon.mobile-left {
  float:left;
}
.oceanwp-mobile-menu-icon a {
  font-size:13px;
  line-height:74px;
  color:#555;
  padding-left:15px;
  letter-spacing:0.6px;
  cursor:pointer;
}
.oceanwp-mobile-menu-icon a:first-child {
  padding-left:0;
}
.sidebar-box {
  margin-bottom:40px;
}
.sidebar-box ul {
  margin:0;
  padding:0;
  list-style:none;
}
.widget-title {
  display:block;
  line-height:1;
  font-size:13px;
  font-weight:400;
  color:#333;
  border-width:0 0 0 3px;
  border-style:solid;
  border-color:#be132d;
  letter-spacing:1px;
  padding-left:15px;
  margin:0 0 20px;
  text-transform:uppercase;
}
.oceanwp-widget-recent-posts-li,
.widget_categories li,
.widget_recent_entries li,
.widget_archive li,
.widget_recent_comments li,
.widget-recent-posts-icons li,
.site-footer .widget_nav_menu li {
  padding:6px 0;
  border-bottom:1px solid #e9e9e9;
}
.oceanwp-widget-recent-posts-li:first-child,
.widget_categories li:first-child,
.widget_recent_entries li:first-child,
.widget_archive li:first-child,
.widget_recent_comments li:first-child,
.widget-recent-posts-icons li:first-child,
.site-footer .widget_nav_menu li:first-child {
  border-top:1px solid #e9e9e9;
}
@media only screen and (max-width:767px) {
  #main .widget_nav_menu li a:before {
    display:none;
  }
}
.scroller-status,
.infinite-scroll-last,
.infinite-scroll-error {
  display:none;
}
.scroller-status {
  margin-top:20px;
  text-align:center;
  clear:both;
}
.scroller-status p {
  margin:0;
}
.loader-ellips {
  font-size:12px;
  position:relative;
  width:3.5em;
  height:1em;
  margin:0 auto;
}
.loader-ellips__dot {
  display:block;
  width:1em;
  height:1em;
  border-radius:0.5em;
  background-color:#333;
  position:absolute;
  animation-duration:0.5s;
  animation-timing-function:ease;
  animation-iteration-count:infinite;
}
.loader-ellips__dot:nth-child(1), .loader-ellips__dot:nth-child(2) {
  left:0;
}
.loader-ellips__dot:nth-child(3) {
  left:1.3em;
}
.loader-ellips__dot:nth-child(4) {
  left:2.6em;
}
.loader-ellips__dot:nth-child(1) {
  animation-name:reveal;
}
.loader-ellips__dot:nth-child(2), .loader-ellips__dot:nth-child(3) {
  animation-name:slide;
}
.loader-ellips__dot:nth-child(4) {
  animation-name:reveal;
  animation-direction:reverse;
}
@keyframes reveal {
  from {
    transform:scale(0.001);
  }
  to {
    transform:scale(1);
  }
}
@keyframes slide {
  to {
    transform:translateX(1.3em);
  }
}
.infinite-scroll-nav {
  display:none;
}
.site-footer {
  position:relative;
}
#footer-widgets {
  background-color:#222;
  padding:30px 0;
  margin:0;
}
#footer-widgets .footer-box {
  padding:0 15px;
  margin:0;
}
#footer-widgets .footer-box .footer-widget {
  margin-bottom:20px;
}
#footer-widgets .footer-box .footer-widget:last-child {
  margin-bottom:0;
}
#footer-widgets .footer-box .footer-widget ul {
  margin:0;
  padding:0;
  list-style:none;
}
#footer-widgets .footer-box .widget-title {
  color:#fff;
}
#footer-widgets .footer-box a {
  color:#fff;
}
#footer-widgets .footer-box a:hover {
  color:#13aff0;
}
#footer-widgets #wp-calendar caption,
#footer-widgets #wp-calendar th,
#footer-widgets #wp-calendar tbody,
#footer-widgets .contact-info-widget i,
#footer-widgets .mailchimp-widget input[type="email"],
#footer-widgets .posts-thumbnails-widget li,
#footer-widgets .social-widget li a {
  border-color:#555;
}
#footer-widgets .mailchimp-widget input[type="email"]:focus {
  border-color:#be132d;
}
#footer-widgets .tagcloud a {
  background-color:#222;
  border-color:#333;
}
#footer-widgets .tagcloud a:hover {
  background-color:#444;
  color:#fff;
  border-color:#555;
}
.parallax-footer {
  position:fixed;
  bottom:0;
  left:0;
  right:0;
  z-index:0;
}
.has-parallax-footer #main {
  z-index:1;
}
.has-parallax-footer:not(.boxed-layout) #main {
  -webkit-box-shadow:0 0 40px 0 rgba(0, 0, 0, 0.1);
  -moz-box-shadow:0 0 40px 0 rgba(0, 0, 0, 0.1);
  box-shadow:0 0 40px 0 rgba(0, 0, 0, 0.1);
}
.has-parallax-footer:not(.separate-layout) #main {
  background-color:#fff;
}
.has-parallax-footer.separate-layout #main {
  background-color:#f1f1f1;
}
.boxed-layout .parallax-footer {
  width:1280px;
  left:auto;
  right:auto;
}
@media only screen and (max-width:959px) {
  
  #footer-widgets .col {
    margin-bottom:30px;
  }
  
  .has-parallax-footer #main {
    margin-bottom:0 !important;
  }
  .parallax-footer {
    position:relative;
  }
}
@media only screen and (min-width:481px) and (max-width:768px) {
  #footer-widgets.tablet-1-col .footer-box {
    width:100%;
  }
  #footer-widgets.tablet-2-col .footer-box {
    width:50% !important;
  }
  #footer-widgets.tablet-2-col .footer-box:nth-child(3n) {
    clear:left;
  }
  #footer-widgets.tablet-3-col .footer-box {
    width:33.33% !important;
    clear:none;
  }
  #footer-widgets.tablet-3-col .footer-box:nth-child(4n) {
    clear:left;
  }
  #footer-widgets.tablet-4-col .footer-box {
    width:25% !important;
  }
  #footer-widgets.tablet-4-col .footer-box:nth-child(5n) {
    clear:left;
  }
}
@media only screen and (max-width:480px) {
  #footer-widgets.mobile-1-col .footer-box {
    width:100%;
  }
  #footer-widgets.mobile-2-col .footer-box {
    width:50% !important;
  }
  #footer-widgets.mobile-2-col .footer-box:nth-child(3n) {
    clear:left;
  }
  #footer-widgets.mobile-3-col .footer-box {
    width:33.33% !important;
    clear:none;
  }
  #footer-widgets.mobile-3-col .footer-box:nth-child(4n) {
    clear:left;
  }
  #footer-widgets.mobile-4-col .footer-box {
    width:25% !important;
  }
  #footer-widgets.mobile-4-col .footer-box:nth-child(5n) {
    clear:left;
  }
}
#footer-bottom {
  background-color:#1B1B1B;
  padding:15px 0;
  font-size:12px;
  line-height:1;
}
#footer-bottom #footer-bottom-menu, #footer-bottom #copyright {
  width:50%;
}
#footer-bottom #footer-bottom-menu {
  float:right;
  text-align:right;
  padding-left:15px;
}
#footer-bottom #footer-bottom-menu ul {
  display:inline-block;
  margin:0;
  list-style:none;
  margin:0;
  padding:0;
}
#footer-bottom #footer-bottom-menu li {
  float:left;
}
#footer-bottom #footer-bottom-menu li:after {
  content:'|';
  margin-left:5px;
  margin-right:5px;
}
#footer-bottom #footer-bottom-menu li:last-child:after {
  content:'';
  margin-left:0;
  margin-right:0;
}
#footer-bottom #footer-bottom-menu a {
  color:#fff;
}
#footer-bottom #footer-bottom-menu a:hover {
  color:#13aff0;
}
#footer-bottom.no-footer-nav #copyright {
  float:none;
  width:100%;
  text-align:center;
  padding-left:0 !important;
  padding-right:0 !important;
}
#footer-bottom #copyright {
  float:left;
  text-align:left;
  padding-right:15px;
}
#footer-bottom a {
  color:#fff;
}
#footer-bottom a:hover {
  color:#13aff0;
}
@media only screen and (max-width:959px) {
  
  #footer-bottom #copyright,
  #footer-bottom #footer-bottom-menu {
    float:none;
    width:100%;
    padding-right:0;
    padding-left:0;
    text-align:center;
  }
  #footer-bottom #footer-bottom-menu {
    margin-bottom:15px;
  }
  #footer-bottom #footer-bottom-menu li {
    float:none;
    display:inline-block;
  }
}
@media only screen and (max-width:480px) {
  #footer-bottom #footer-bottom-menu li {
    margin-bottom:8px;
  }
}
#scroll-top {
  display:none;
  position:fixed;
  right:20px;
  bottom:20px;
  width:40px;
  height:40px;
  line-height:40px;
  background-color:rgba(0, 0, 0, 0.4);
  color:#fff;
  font-size:18px;
  cursor:pointer;
  -webkit-border-radius:2px;
  -moz-border-radius:2px;
  -ms-border-radius:2px;
  border-radius:2px;
  text-align:center;
  z-index:100;
  -webkit-box-sizing:content-box;
  -moz-box-sizing:content-box;
  box-sizing:content-box;
}
#scroll-top > span {
  line-height:inherit;
  vertical-align:top;
}
#scroll-top:hover {
  background-color:rgba(0, 0, 0, 0.8);
}
#scroll-top.scroll-top-left {
  left:20px;
  right:auto;
}
@media only screen and (max-width:480px) {
  #scroll-top {
    right:10px;
    bottom:10px;
    width:26px;
    height:26px;
    line-height:24px;
    font-size:14px;
  }
}
.fl-builder-edit #site-header,
.fl-builder-edit.has-transparent-header #site-header,
.elementor-editor-active #site-header {
  z-index:1;
}
.fl-builder-edit #main,
.elementor-editor-active #main {
  z-index:inherit !important;
}
#site-header .elementor-section-wrap {
  height:auto !important;
}
.elementor-widget-image .elementor-image img {
  display:inline-block;
}
.elementor-slick-slider .slick-prev,
.elementor-slick-slider .slick-next {
  height:auto;
}
.no-height .elementor-column {
  min-height:0;
}
body .elementor-element.elementor-wc-products ul.products li.product .onsale {
  padding:8px 12px;
}
body .elementor-element.elementor-wc-products ul.products li.product.circle-sale .onsale {
  padding:0;
}
@media only screen and (max-width:959px) {
  .elementor-element.elementor-wc-products ul.products li.product {
    width:auto !important;
  }
}
.elementor-editor-active .parallax-footer {
  z-index:-1;
}
.elementor-field-type-acceptance .elementor-field-subgroup .elementor-field-option input[type="checkbox"] {
  display:inline-block;
}
#sidr-close,
.sidebar-mobile #mobile-nav {
  display:none;
}
#sidr {
  display:block;
  position:fixed;
  top:0;
  height:100%;
  z-index:999999;
  width:300px;
  max-width:100%;
  padding-bottom:30px;
  overflow-x:hidden;
  overflow-y:auto;
  font-size:15px;
  background-color:#fff;
  color:#555;
  -webkit-touch-callout:none;
  user-select:none;
  -webkit-overflow-scrolling:touch;
}
#sidr ul {
  margin:0;
  list-style:none;
}
.sidr.right {
  left:auto;
  right:-300px;
}
.sidr.left {
  left:-300px;
  right:auto;
}
.sidr a {
  color:#555;
}
.sidr a:hover,
.sidr-class-dropdown-toggle:hover,
.sidr-class-menu-item-has-children.active > a,
.sidr-class-menu-item-has-children.active > a > .sidr-class-dropdown-toggle {
  color:#13aff0;
}
.sidr-class-clr:after {
  content:'';
  display:block;
  visibility:hidden;
  clear:both;
  zoom:1;
  height:0;
}
a.sidr-class-toggle-sidr-close {
  display:block;
  background-color:#f8f8f8;
  color:#333;
  font-size:13px;
  font-weight:600;
  line-height:1;
  padding:20px;
  letter-spacing:0.6px;
  text-transform:uppercase;
}
a.sidr-class-toggle-sidr-close i {
  display:inline-block;
  padding-right:8px;
  margin:0;
  width:auto;
  height:auto;
  line-height:1;
  vertical-align:bottom;
}
.sidr-class-dropdown-menu ul,
.sidr-class-fs-dropdown-menu ul {
  display:none;
  border-top:1px solid rgba(0, 0, 0, 0.035);
  margin-left:0;
  background-color:rgba(0, 0, 0, 0.02);
}
.sidr-class-dropdown-menu li,
.sidr-class-fs-dropdown-menu li {
  border-bottom:1px solid rgba(0, 0, 0, 0.035);
}
.sidr-class-dropdown-menu.sidr-class-left-menu li:last-child,
.sidr-class-fs-dropdown-menu.sidr-class-left-menu li:last-child {
  border-bottom:none;
}
.sidr-class-dropdown-menu > li:first-child,
.sidr-class-fs-dropdown-menu > li:first-child {
  border-top:1px solid rgba(0, 0, 0, 0.035);
}
.sidr-class-dropdown-menu li a,
.sidr-class-fs-dropdown-menu li a {
  padding:12px 20px;
  display:block;
  position:relative;
}
.sidr-class-dropdown-menu li a.sidr-class-sf-with-ul,
.sidr-class-fs-dropdown-menu li a.sidr-class-sf-with-ul {
  padding-right:40px;
}
.sidr-class-dropdown-menu ul li:last-child,
.sidr-class-fs-dropdown-menu ul li:last-child {
  border:none;
}
.sidr-class-top-bar-menu > li:first-child {
  border-top:none;
}
.sidr-class-menu-item-has-children {
  position:relative;
}
.sidr-class-dropdown-menu li.sidr-class-menu-item-has-children > a {
  padding-right:60px;
}
.sidr-class-dropdown-toggle {
  font-size:11px;
  height:100%;
  width:60px;
  position:absolute;
  right:0;
  top:0;
  cursor:pointer;
  color:#555;
  text-align:right;
  padding-right:20px;
  text-align:center;
  -webkit-transition:all 0.3s ease;
  -moz-transition:all 0.3s ease;
  -ms-transition:all 0.3s ease;
  -o-transition:all 0.3s ease;
  transition:all 0.3s ease;
}
.sidr-class-dropdown-toggle:before {
  font-family:'FontAwesome';
  content:'+';
  font-size:20px;
  position:absolute;
  top:50%;
  left:50%;
  width:30px;
  height:30px;
  line-height:30px;
  margin-top:-15px;
  margin-left:-15px;
}
.sidr-class-dropdown-menu li.active > a > .sidr-class-dropdown-toggle:before {
  content:'-';
}
.sidr-class-dropdown-menu ul a:before {
  font-family:'Font Awesome 5 Free';
  content:'\f105';
  display:inline-block;
  margin:0 10px;
}
.sidr-class-dropdown-menu ul ul a:before {
  margin-left:20px;
}
.sidr-class-dropdown-menu ul ul ul a:before {
  margin-left:40px;
}
.sidr-class-middle-site-logo,
.sidr #searchform-header-replace-close,
.sidr #sidr-id-searchform-overlay,
.sidr .sidr-class-nav-arrow,
.sidr-class-sidebar-box,
.sidr-class-mega-cat .sidr-class-dropdown-toggle,
.sidr-class-mega-cat .sidr-class-megamenu,
.sidr-class-elementor {
  display:none !important;
}
.sidr-class-dropdown-menu li.sidr-class-menu-item-has-children.sidr-class-mega-cat > a {
  padding-right:20px;
}
.sidr-class-dropdown-menu a i {
  font-size:inherit !important;
  vertical-align:initial !important;
  margin-right:10px;
}
.sidr-class-dropdown-menu a i.after {
  margin-right:0;
  margin-left:10px;
}
.sidr-class-wpml-ls-flag {
  margin-right:10px;
  vertical-align:baseline;
}
.oceanwp-sidr-overlay {
  position:fixed;
  top:0;
  left:0;
  height:100%;
  width:100%;
  background:rgba(0, 0, 0, 0.3);
  z-index:9999;
}
#mobile-menu-search,
.sidr-class-woo-cart-link,
.sidr-class-search-toggle-li,
#sidr-id-searchform-dropdown,
#sidr-id-searchform-header-replace {
  display:none;
}
.sidr-class-mobile-searchform {
  position:relative;
  margin:30px 20px 0;
}
.sidr-class-mobile-searchform input {
  padding:6px 45px 6px 12px !important;
  margin-top:0 !important;
  -webkit-box-sizing:inherit;
  -moz-box-sizing:inherit;
  box-sizing:inherit;
}
.sidr-class-mobile-searchform button {
  display:block;
  position:absolute;
  right:10px;
  height:30px;
  line-height:30px;
  width:30px;
  padding:0;
  text-align:center;
  top:50%;
  margin-top:-15px;
  background-color:transparent !important;
  color:#555;
  border:0;
  -webkit-transition:all 0.3s ease-in-out;
  -moz-transition:all 0.3s ease-in-out;
  -ms-transition:all 0.3s ease-in-out;
  -o-transition:all 0.3s ease-in-out;
  transition:all 0.3s ease-in-out;
}
.sidr-class-mobile-searchform button:hover {
  color:#222;
}
.sidr-class-social-menu-inner ul {
  display:table;
  width:100%;
  text-align:center;
  table-layout:fixed;
}
.sidr-class-social-menu-inner ul li {
  display:table-cell;
}
.sidr-class-social-menu-inner ul li a {
  display:block;
  padding:12px 10px;
}
@media only screen and (max-width:959px) {
  
  body.default-breakpoint #site-logo.has-responsive-logo .custom-logo-link {
    display:none;
  }
  body.default-breakpoint #site-logo.has-responsive-logo .responsive-logo-link {
    display:block;
  }
  body.default-breakpoint .is-sticky #site-logo.has-responsive-logo .sticky-logo-link {
    display:block;
  }
  body.default-breakpoint .is-sticky #site-logo.has-sticky-logo .responsive-logo-link {
    display:none;
  }
  body.default-breakpoint #site-header.center-header #site-logo {
    display:block;
  }
  body.default-breakpoint #top-bar-nav,
  body.default-breakpoint #site-navigation-wrap,
  body.default-breakpoint .oceanwp-social-menu,
  body.default-breakpoint .after-header-content {
    display:none;
  }
  body.default-breakpoint .center-logo #site-logo {
    float:none;
    position:absolute;
    left:50%;
    padding:0;
    -webkit-transform:translateX(-50%);
    transform:translateX(-50%);
  }
  body.default-breakpoint .oceanwp-mobile-menu-icon {
    display:block;
  }
  body.default-breakpoint #top-bar.has-no-content #top-bar-social {
    text-align:center;
  }
  body.default-breakpoint #top-bar.has-no-content #top-bar-social.top-bar-left, body.default-breakpoint #top-bar.has-no-content #top-bar-social.top-bar-right {
    position:inherit;
    left:auto;
    right:auto;
    float:none;
    height:auto;
    line-height:1.5em;
    margin-top:0;
  }
  body.default-breakpoint #top-bar.has-no-content #top-bar-social li {
    float:none;
    display:inline-block;
  }
  body.default-breakpoint.vertical-header-style #outer-wrap {
    margin:0 !important;
  }
  body.default-breakpoint #site-header.vertical-header {
    position:relative;
    width:100%;
    left:0 !important;
    right:0 !important;
  }
  body.default-breakpoint #site-header.vertical-header .has-template > #site-logo {
    display:block;
  }
  body.default-breakpoint #site-header.vertical-header #site-header-inner {
    display:-webkit-box;
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex;
    -webkit-align-items:center;
    align-items:center;
    padding:0;
    max-width:90%;
  }
  body.default-breakpoint #site-header.vertical-header #site-header-inner > *:not(.oceanwp-mobile-menu-icon) {
    display:none;
  }
  body.default-breakpoint #site-header.vertical-header #site-header-inner > * {
    padding:0 !important;
  }
  body.default-breakpoint #site-header.vertical-header #site-header-inner #site-logo {
    display:block;
    margin:0;
    width:50%;
    text-align:left;
  }
  body.default-breakpoint #site-header.vertical-header #site-header-inner .oceanwp-mobile-menu-icon {
    width:50%;
    text-align:right;
  }
  body.default-breakpoint #site-header.vertical-header .vertical-toggle {
    display:none;
  }
  body.default-breakpoint.vh-closed .vertical-toggle {
    display:none;
  }
  body.default-breakpoint .owp-cart-overlay {
    display:none !important;
  }
}
@media only screen and (max-width:767px) {
  .hide-tablet-mobile {
    display:none !important;
  }
}
@media only screen and (max-width:480px) {
  .hide-mobile {
    display:none !important;
  }
}
@media only screen and (min-width:481px) and (max-width:767px) {
  .hide-tablet {
    display:none !important;
  }
}